Skip to content
master
Switch branches/tags
Go to file
Code

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
 
 
 
 
 
 
 
 
 
 
 
 

README.md

jqueryvalidation-content

Building

Requirements

The xmllint and xsltproc utilities need to be in your path. If you are on Windows, you can get libxml2 and libxslt from GnuWin32.

Installation

In this repo:

  • Make sure nodejs (with npm) is installed, otherwise install from nodejs.org
  • cp config-sample.json config.json, edit config.json to match login for local WordPress
  • run npm install -g grunt-cli
  • run npm install

Hacks

  • Make sure your local wordpress nodejs module contains this commit
  • Make sure your local config contains
    • rpc-auth and basic-auth credentials
    • a https jqueryvalidation url

Deploy

grunt deploy

About

Content for jQuery Validation Plugin website and official docs

Resources

License

Releases

No releases published

Packages

No packages published